init_input_sstream
3

# init_input_sstream

initializes input serialization stream

    #include <cds/serialize.h>

      int init_input_sstream
      sstream_t *ss
      char *data_in
      int data_len

## Description

Initializes serialization stream as input. Input data are read from char array given by pointer `data_in` and length `data_len`.

## Return value

Returns 0 if successful, nonzero otherwise.

## See Also